Bug 1291636 - Add a more detailed description on filtering in users guide for Sat6
Add a more detailed description on filtering in users guide for Sat6
Status: CLOSED CURRENTRELEASE
Product: Red Hat Satellite 6
Classification: Red Hat
Component: Documentation (Show other bugs)
6.1.3
Unspecified Unspecified
medium Severity medium (vote)
: GA
: 6.2
Assigned To: Julie
satellite-doc-list
:
Depends On:
Blocks:
  Show dependency treegraph
 
Reported: 2015-12-15 06:18 EST by daniel
Modified: 2016-10-30 17:46 EDT (History)
3 users (show)

See Also:
Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2016-10-30 17:46:02 EDT
Type: Bug
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)

  None (edit)
Description daniel 2015-12-15 06:18:33 EST
Document URL: https://access.redhat.com/documentation/en-US/Red_Hat_Satellite/6.1/html-single/User_Guide/index.html#sect-Red_Hat_Satellite-User_Guide-Using_Content_Views-Filtering_Content

Section Number and Name: 6.3. Filtering Content

Describe the issue: 
Filtering is only described very roughly and is lacking of details how include and exclude filter works on packages, errata,.... how they interact when include and exclude filters work on a single CV,...

Suggestions for improvement: 
Add a more detailed description how include and exclude filters work on the packages, errata, bugs,....
Further on add some examples how CVs are filtered (especially when more than one filter (include and exclude) is in place and what expected results are 

Additional information: 
see also bz 1264729
Also there are some example in 10 Steps to Build an SOE: How Red Hat Satellite 6 Supports Setting up a Standard Operating Environment (https://access.redhat.com/articles/1585273)
Comment 1 Julie 2016-10-27 21:28:07 EDT
Hi Daniel,
  Sorry for the delay in getting to this bug. The filter sections have been rewritten for Sat 6.2 and now include more examples.
Documentation link:
https://access.redhat.com/documentation/en/red-hat-satellite/6.2/single/content-management-guide#Creating_Content_Views-Defining_Content_Filters

Pls feel free to let me know if you have any additional feedback. If not, I'll be closing this bug shortly.

Thanks again,
Julie
Comment 2 daniel 2016-10-30 12:24:40 EDT
Hi Julie,

many thanks for that. To me it looks good, but I'll also will ask my customer to have a look. Nevertheless, feel free to close this one.

Cheers,
Daniel
Comment 3 Julie 2016-10-30 17:46:02 EDT
Thanks Daniel!

Note You need to log in before you can comment on or make changes to this bug.